      A:link     {text-decoration: underline; color: 3455B6}
      A:visited  {text-decoration: underline; color: 3455B6}
      A:active   {text-decoration: underline}
      A:hover    {text-decoration: none; color: red}
      
      a.one:link		{text-decoration:none;color:#ffffff;font-family:arial;font-size:18px;}
      a.one:visited	{text-decoration:none;color:#ffffff;font-family:arial;font-size:18px;}
      a.one:active	{text-decoration:underline;color:#cccccc;font-family:arial;font-size:18px;}
      a.one:hover		{text-decoration:underline;color:#cccccc;font-family:arial;font-size:18px;}